How to install libecore-fb1 on Debian 9 (Stretch)